html {
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    font: normal .80em arial, sans-serif;
    /*background:#F9F9F9;*/
    color: #444;
}
p {
    padding: 0 0 20px 0;
    line-height: 1.5em;
    color:#333333;
    font-size: 13px;

}
img {
    border: 0;
}
body,input {
	font-family: "Open Sans", sans-serif;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
}

h2 {
	font-size: 2.25em;
}

h2,h3,h4 {
	margin-bottom: 1em;
	color: #333;
	font-family: Abel, sans-serif;
}

h3 {
	font-size: 1.75em;
}

h4 {
	font-size: 1.5em;
}

/********************** New Form ******************************/

.new_form {
    width:400px;  

    background-color:#fff ;    
    padding-top: 15px;
    border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border: 4px 4px 4px 4px;
    border: #ccc dotted 1px;
}
.new_form table {
    border: none;
    margin: 10px ;
}
.new_form table tr td {
    border:none;
    font-weight: bold;
    padding: 2px;
    font-size: 12px;
    color: #000;
}
.new_form input, select, textarea {
    border:1px solid #ccc;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;;
    -webkit-border: 4px 4px 4px 4px;
}
.new_form input {
    width:180px;
    height: 18px;
}
.new_form select {
    width:180px;
    height: 18px;
}
.new_form textarea {
    width:180px;
}
.new_form .submit, .new_form .reset {
    width:100px;
    height:25px;
    cursor:pointer;
    font-weight: bold;
    background-color:#0B4188;
    color:#ffffff;
}
.new_form button {
    width:180px;
    height:30px;
    cursor:pointer;
    font-weight: bold;
    font-size: 10px;
    background-color:#073265;
    color:#ffffff;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;;
    -webkit-border: 4px 4px 4px 4px;
}
.new_form sup{
    color:#cc0000;
}

.language_chooser{

    text-align:center;
    font-weight: bold;
    height: 30px;


}
.language_chooser span
{
    border:#ccc solid 1px;
    background-color:#0B4188;
    color: #ffffff;
    width:auto;
    height:auto;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border: 5px 5px 5px 5px;
}
.language_chooser input{
    width: 20px;
}
/*************************************************************/

.wrapper{
    margin: 5px;
    padding: 5px;
    border: solid #ccc 1px;
    width: 650px;
    
}
#div1{
    float: left;
    width: 405px;   

}
#div2{

    width: 230px;
    margin-left: 410px;
    padding: 5px;


}
.instructions{
  
   width:200px;
}
.instructions ul {
    margin: 2px 0 22px 0px;
}

.instructions li{
    list-style-type: none;
    background: url(../../images/bullet.png) no-repeat;
    margin: 0 0 0 0;
    padding: 0 0 4px 28px;
    line-height: 1.5em;
}

ol {
    margin: 8px 0 22px 30px;
}

ol li {
    margin: 0 0 11px 0;
    font-size: 13px;
}

/*Autocomplete*/
.ac_results {
    padding: 0px;
    border: 1px solid black;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}
.ac_results li {
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    /*
	if width will be 100% horizontal scrollbar will apear
	when scroll mode will be used
	*/
    /*width: 100%;*/
    font: menu;
    font-size: 12px;
    /*
	it is very important, if line-height not setted or setted
	in relative units scroll will be broken in firefox
	*/
    line-height: 16px;
    overflow: hidden;
}
.ac_loading {
    background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
    background-color: #eee;
}

.ac_over {
    background-color: #0A246A;
    color: white;
}
/**********************************/
.box {
    float: right;
    width: 230px;
    margin: 5px 0 17px 0;
    padding: 0 15px 5px 13px;
    background: #fff;
    border: 1px solid #ccc;    
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border: 5px 5px 5px 5px;

}

.mytable{
    width:100%;
    margin: 10px 0 30px 0;
    border-color: black;
    border-collapse:collapse;

}

.mytable tr th{

    background: #5385EA url(../../images/table_head_back.gif) repeat-x;
    color:#ccffcc;
    border-color: #444;
    padding: 1px;
    text-align: center;
    color:#fff;
    
}
.mytable tr td{
    /*background-color:#f8f7e0;*/
    background-color:#e3ecfe;
    border-color: #666666;
    padding: 1px;
    text-align: center;
    color:#003300;
    

}

.menu ul{
    text-align: center;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    
}
.menu a{
float: left;
width: 6em;
text-decoration: none;
color: white;
background-color: purple;
padding: 0.2em 0.6em;
border-right: 1px solid white;
font-weight: bold;
}
.menu a:hover{
    background-color: #ff3300;
}
.menu ul li {

    display: inline;
}

/*****Date******/
#date{
    clear:both;
    margin-top: 30px;
    width:650px;
    height:40px;
    background-color: #9999ff;

    color: white;
}
#date #back-button{
    float: left;
    display: block;
    background-color: #000;
    position: relative;
}
#date #next-button{
    float: right;
    display: block;
    background-color: #000;
    margin-top: -30px;
}
#date #mid{
    display: block;
    text-align: center;
    width: 80%;
}
#date h1{
    font-weight: bolder;
    font-size: 25px;
}